How to Install pytorch 1.1.0 with cuda version 10.1

How to install pytorch v1.1.0 with pip with the following configurations,
nvidia -drivers version 418.87
nvidia rtx 2080 ti gpu
cuda version 10.1

CUDA10.1 isn’t included in the binaries yet, so you would need to build from source as explained here.

1 Like